When are you planing to update your Quickstart to 4.0.0

Answered

Comments

1 comment

  • Adrian Ziobro

    Version 4 didn't introduce any significant new features, so there is not much to change in the Quickstart guide. The only important difference that warranted major version change was the deprecation of support for firmwares older than 4.0 on nRF51-based beacons (Beacon, Tough Beacon, USB Beacon). In short the new SDK supports only the Secure Communication protocol and not the old way of configuring beacons.

    We will update the Quickstart in the future, but I can't give you any timeline for now.

Please sign in to leave a comment.